Subject: Re: Applying for business development executive job Arabic speaking
From: HR Livesalesman <[email-masked]>
To: walid Ahmed <[email-masked]>
Date: Tue, 19 May 2020 22:25:45 -0700 (MST)

Hi Walid, 

I will keep it for future reference. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 May, 2020, at 07:35, walid Ahmed <[email-masked]> wrote: 

Hello 
I'm looking for business development executive job Arabic speaking, I'm native Arabic speaking from Egypt and I used to work in India before in marketing and business development field, also I was responsible for all Arab clients in the company I used to work for, this is my CV attached to this email please check it 
Many thanks and regards 

Walid Ahmed 
+201201605468